@import url(//fonts.googleapis.com/css?family=Oswald:400,700,300);
@import url(//fonts.googleapis.com/css?family=Lato:300,400,700);
@import url(//fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700);

body {
	font-size: 14px;
	font-family: Lato, sans-serif;
	font-weight: 400;
	background-color: #ffffff;
	}

#skip a {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
#skip a:focus {
	position:static;
	width:auto;
	height:auto;
}
#alert {
	margin-bottom: 1em;
}
#alert.show {
	visibility: visible;
}
#alert.hide {
	visibility: hidden;
}
.full-width {
	padding: inherit;
}
#alert.notice {
	text-align: center;
	padding: 1em;
	font-size: 1.2em;
	line-height: 1.6em;
	background-color: #f2f2f2;
	color: #333;
}
#alert.notice h1 {
	font-size: 2em;
	font-weight: 700;
	color: #083963;
}
#alert.notice a {
	color: #00c;
	text-decoration: underline;
	font-weight: bold;
}
#alert.emergency {
	text-align: center;
	padding: 1em;
	font-size: 1.2em;
	line-height: 1.6em;
	background-color: #c00;
	color: #fff;
}
#alert.emergency h1 {
	font-size: 2em;
	color: #fff;
}
#alert.emergency a {
	color: #fff;
	text-decoration: underline;
	font-weight: bold;
}
#campus-notice {
    margin-bottom: 1em;
    text-align: center;
    padding: 1em;
    font-size: 1.2em;
    line-height: 1.6em;
    background-color: #f2f2f2;
    color: #333;
}
#campus-notice h1 {
    font-size: 2em;
    font-weight: 700;
    color: #083963;
}
#acampus-notice a {
    color: #00c;
    text-decoration: underline;
    font-weight: bold;
}
#role-based {
	padding-left: 0;
	font-size: 1.1em;
	text-transform: uppercase;
}
#role-based.nav li a {
	border-bottom: 0px;
}
#role-based.nav.nav-pills {
	margin-left: -15px;
}
#role-based.nav.nav-pills a {
	font-weight: normal;
	text-decoration: none;
}
nav#top-nav.navbar.navbar-default  {
	background-color: #f2f2f2;
	border-color: #e2e2e2;
}
#top-nav ul {
	font-size: 14px;
	background-color: #f2f2f2;
	border-color: #DEDEDE;
}
#top-nav a {
	font-weight: bold;
}
.navbar-default #insider-nav.navbar-nav>li>a {
	background-color: #f2f2f2;
}
#insider-nav {
	margin-left: -2.25em;
}
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#wordmark {
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	font-size: 3em;
	font-weight: 700;
	color: #850928;
	text-transform: uppercase;
}
#wordmark a {
	text-decoration: none;
}
#wordmark-small {
	font-size: 150%;
}
#campuses {
	margin: -1.25em 0 2em .35em;
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	font-size: .9em;
}
#campuses a {
	color: #666;
}
.breadcrumb {
	font-size: 12px;
	color: #888;
	background-color: #FFF;
	text-transform: uppercase;
}
nav#main-nav.navbar.navbar-default {
	margin-left: 0;
	margin-bottom: 0;
	background-color: #850928;
	border: none;
}

nav#main-nav.navbar.navbar-default a.dropdown-toggle {
	color: #fff;
	font-size: 16px;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color: #939598;
}
nav#main-nav.navbar-default .navbar-nav>li>a {
	color: #fff;
	font-size: 16px
}
nav.navbar-default #apply-nav.navbar-nav>li>a {
	color: #fff;
	font-size: 16px
}
nav#main-nav ul.nav .navbar-nav {
	margin: 0;
}
#visitor-nav-lg {
	margin-left: -1.5em;
}
#main-content p, ul, ol, table {
	/*font-size: 1.2em;*/
	font-size: 1.8rem;
	line-height: 1.6em;
	margin-bottom: 1.15em;
    word-spacing: .1em;
}
#main-content p+ul {
	margin-top: -1em;
}
#main-content p+p.full-story {
	margin-top: -1.25em;
}
#main-content p.full-story {
	margin-bottom: 0;
	padding-bottom: 0;
}
#main-content table thead tr {
background-color: #096685;
color: #fff;
}
ul#dept-nav {
	list-style: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: 1em;
}
#dept-nav li {
	list-style: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
#dept-nav .nested {
	font-size: 1em;
	margin-left: 2em;
}
.nav-pills>li>a {
	margin-top: 0;
	border-radius: 0;
	border-bottom: 1px solid #ccc;
}
.nav-pills>li>a:focus, .nav-pills>li>a:hover {
	background-color: #f2f2f2;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
	font-weight: 700;
	color: black;
	background-color: #ddd;
}
#contact-info {
	margin: 2em 0 0 0;
}
#contact-info h4 {
	line-height: 1.5em;
}
#contact-info h5 {
	line-height: 1.3em;
	margin-bottom: 0;
}
a {
  color: #850928;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #850928;
  text-decoration: underline;
}
a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
#main-content a {
	font-weight: 700;
	text-decoration: underline;
}
#main-content h2 a {
	font-weight: 400;
}
#main-content h3 a {
	font-weight: 400;
}
#main-content h4 a {
	font-weight: 400;
}
h1 {
	margin: 0 0 .5em 0;
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	font-size: 2.75em;
	color: #083963;
	font-weight: 400;
}
h2, h3, h4, h5, h6 {
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	color: #083963;
	line-height: 1.25em;
}

#main-content h2 a.headline {
	text-decoration: none;
	font-weight: 400;
	color: #083963;
}
#main-content h2 a.headline:hover {
	text-decoration: underline;
}
#main-content #share-widget {
	margin-top: 3em;
	padding-top: .25em;
	font-style: italic;
	color: #999;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
#main-content #page-updated {
	margin-top: 1.5em;
	font-size: 1em;
	line-height: 1.6em;
	color: #999;
}
#news-events-panel {
	font-size: 1.25em;
	line-height: 1.6em;
}
#news-events-panel p {
	margin-top: 1.3em;
}
#news-events-panel a {
	text-decoration: underline;
}
#news-events-panel h3 a {
	color: #096685;
	text-decoration: none;
}
#news-events-panel ul {
	list-style-type: none;
	margin: 1em 0 0 0;
	padding: 0;
}
#news-events-panel ul li {
	list-style-type: none;
	margin-bottom: 1em;
	line-height: 1.3em;
}
#news-events-panel ul li a {
	font-size: .85em;
	text-decoration: underline;
}
#other-events {
	margin-top: 1.2em;
}
#other-events a {
	color: #999;
}
#false-footer {
	margin-top: 2em;
	padding: 1.5em 0 0 0;
	font-size: 12px;
	color: #ccc;
	background-color: #f2f2f2;
	border-top: 1px solid #e2e2e2;
}
#false-footer h5 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: italic;
	text-transform: uppercase;
	margin-top: 1.5em;
	margin-bottom: 1em;
	padding-top: 1em;
	padding-bottom: 1em;
	color: #005173;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
}
#false-footer a {
	color: #850928;
}
#false-footer ul.footer-nav {
	list-style: none;
	margin: 0;
	padding: 0;
}
#false-footer ul.footer-nav li {
	list-style-type: none;
	margin-bottom: 1em;
	font-size: 14px;
}
footer {
	padding: 1.5em 0 1em 0;
	font-size: 14px;
	background-color: #850928;
	color: #fff;
}
footer a {
	color: #fff;
}
footer a:hover {
	color: #fff;
	text-decoration: underline;
}
footer h5 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: italic;
	text-transform: uppercase;
	margin-top: 1.5em;
	margin-bottom: 1em;
	padding-top: 1em;
	padding-bottom: 1em;
	color: #fff;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
}
#connect {
	margin-bottom: 1em;
}
#footer-brand {
	margin-top: 1em;
}
ul.footer-nav {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.footer-nav li {
	list-style-type: none;
	margin-bottom: .5em;
	font-size: 14px;
}
#copyright {
	padding-top: 1em;
	border-top: 1px dotted #ccc;
}
#dropdown-submit {
	padding: 6px;
}
.more-space-above {
	margin-top: 1.5em;
}
img.on-right {
	float: right;
	margin: .6em 0 2em 2em;
}

#banner {
    margin-bottom: 2em;
}

/*ACCORDION*/
.accordion {
    padding-left:1em;
    background-color: white;
    padding-top: .7em !important;
    padding-bottom: .7em !important;
    border-color: #ccc;
    font-size: 1.25em;
}
.accordion-link {
    text-decoration: none !important;
}

/*BREADCRUMB PIPES*/
.breadcrumb-spacing {
	padding: 0 .75em 0 .75em;
}

/*BUTTONS*/
/*button corners including search box*/
.btn {
  border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}
/*emergency button*/
.btn-white {
/*	color: #fff;
	text-decoration: none !important;*/
}

/*CONTENT TYPES - GENERAL*/
.clear-content {
    clear: both;
}
.hide-image img {
	display: none;
}

/*CONTENT TYPES - REGENTS*/
  dl {
    border: 4px double #ccc;
    padding: 1em 1em .75em 1em;
    font-size: 1.25em;
  }
  dt {
    float: left;
    clear: left;
    width: 20%;
    text-align: right;
    font-weight: normal;
  }
  dt:after {
    content: ":";
  }
  dd {
    margin: 0 0 0 10em;
    padding: 0 0 0.5em 0;
    font-weight: bold;
  }
   @media (max-width: 1199px) {
   dd {
    margin: 0 0 0 8.25em;
  }
   }
  @media (max-width: 768px) {
  	dt {
  	float: none;
  	clear: none;
  	width: 100%;
  	text-align: left;
	}
  dd {
  	margin: 0;
	}
  }
/*DEPARTMENT FOOTER*/
#false-footer {
    padding: 1.5em 0 1.5em 0;
}
#false-footer a {
 	font-size: .8em;
}
#false-footer ul {
	display: inline;
	padding: 0;
}
#false-footer ul li {
    display: inline;
}
#false-footer ul:before {
  content: "|";
  padding: 0 1em;
}
#false-footer ul:first-child:before {
  content: "";
  padding: 0;
}

/*DIVIDERS*/
/*.divider h2 {
	font-size: 1.75em;
	line-height: 1.5em;
    margin-top: 0;
} */
.top-headline {
	margin-top: 0;
	margin-bottom: .5em;
}
/*DROPDOWN*/
.gray {
	color: #aaa;
	}
.red {
	color: red;
	}
.larger {
	font-size: 150% !important;
	}
.smaller {
	font-size: 80% !important;
	}
/*mStoner DROPDOWN*/
.x-large,
#main-content ol.x-large,
#main-content p.x-large,
#main-content table.x-large,
#main-content ul.x-large {
    font-weight: 700;
    font-size: 180%
}
.large {
    font-size: 19px;
    font-size: 1.4rem;
    color: #413f46;
    line-height: 1.778rem;
    font-weight: 700
}
.small {
    font-size: 14px;
    font-size: .875rem;
    margin-bottom: 1.333rem;
    line-height: 1.556rem
}
.maroon-text {
    color: #850928
}
/*FLEX VIDEO*/
.flex-video {
	position: relative;
	padding-top: 25px;
	padding-bottom: 67.5%;
	height: 0;
	margin-bottom: 16px;
	overflow: hidden;
}
 .flex-video.widescreen {
 	padding-bottom: 57.25%;
 }
.flex-video.vimeo {
	padding-top: 0;
}
.flex-video iframe,
.flex-video object,
.flex-video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
	.flex-video {
		padding-top: 0;
	}
}

/*FORM VALIDATION*/
.error {
	color: red;
	padding-left: 1em;
}

/*GALLERY*/
.gallery {
	margin-bottom: 1em;
	padding: .25em;
	border: 1px solid #CCCCCC;
}

/*GOOGLE CUSTOM SEARCH*/
.gs-title {
  font-size: 2rem !important;
  font-weight: normal !important;
  padding-bottom: 1.5em;
}
.gs-title b {
  font-size: 2rem !important;
}
.gs-snippet {
  font-size: 1.25em;
  padding-left: .5em;
}
.gsc-thumbnail {
  display: none;
}
.gs-visibleUrl {
  font-size: 1.25em;
}
.gsc-cursor-page {
  font-size: 1.25em;
  padding: 4px 8px;
  border: 1px solid #ccc;
}
.gs-fileFormat {
  padding-left: .35em;
}
#cse-search-results iframe {
	width: 100%;
}

/*HORZONTAL PROMOTION*/
.h-promo h3 {
	margin-top: .5em !important;
}

/*IMAGES*/
.image-styles {
	margin-top: .6em;
}
/*centered image*/
.responsive-image img {
	max-width: 100%;
	height: auto !important;
}
/*floated image*/
p.image-on-left {
	float: left;
	margin: .65em 1em 0em 0em !important;
	max-width: 45%;
}
p.image-on-right {
	float: right;
	margin: .65em 0em 0em 1em !important;
	max-width: 45%;
}


figure.on-left {
	float: left;
	margin: .65em 2em 1em 0;
	max-width: 45%;
}
figure.on-right {
	float: right;
	margin: .65em 0 1em 2em;
	max-width: 45%;
}
figure.person {
	float: left;
	margin: .65em 1.75em 1em 0;
	max-width: 45%;
}
figcaption {
	color: #888;
}
.image-only {
	padding-bottom: 1em;
}
@media (max-width: 767px) {
	figure.on-left {
		float: none;
		max-width: 100%;
		margin: .65em 0 1em 0;
	}
	figure.on-right {
		float: none;
		max-width: 100%;
		margin: .65em 0 1em 0;
	}
	figure.person {
		float: none;
		max-width: 100%;
		margin: .65em 0 1em 0;
	}
}

/*LEFT MENU*/
/* the main ul*/
#dept-nav li a {
	text-decoration: none;
	font-size: 1.6rem !important;
	padding: .75em .8em;
    display: block;
    line-height: 1.5em !important;
    border-bottom: 1px solid #ccc;
}
#dept-nav li a:hover,
#dept-nav li a:focus {
	background-color: #eee !important;
}
/*first nested ul*/
.multilevel-linkul-0 > li > a {
	display: block;
	padding: .75em .8em;
	line-height: 1.75em;
	border-bottom: 1px solid #ccc;
}
.multilevel-linkul-0 > li > a:hover,
.multilevel-linkul-0 > li > a:focus {
	background-color: #eee;
}
/*second nested ul*/
.multilevel-linkul-1 li a {
   display: block;
   padding: .75em .8em;
   line-height: 1.75em;
   border-bottom: 1px solid #ccc;
}
.multilevel-linkul-1 > li > a:hover,
.multilevel-linkul-1 > li > a:focus {
   background-color: #eee;
}
/*third nested ul*/
.multilevel-linkul-2 {
   padding-left: 1em !important;
}
.multilevel-linkul-2 li {
   line-height: .85em;
}
.multilevel-linkul-2 li a {
   display: block;
   padding: .75em .8em;
   line-height: 1.75em;
}
.multilevel-linkul-2 > li > a:hover,
.multilevel-linkul-2 > li > a:focus {
   background-color: #eee;
}

/*PROFILE*/
.profile {
    background-color: #ddd;
    max-width: 40%;
    padding: 1em 2.75em;
    float: right;
    margin: .6em 0 2em 2em;
    font-family: 'Roboto Slab', serif;
}
.profile h3 {
    margin: .5em 0 1em 0;
    font-family: 'Roboto Slab', serif;
    font-size: 170%;
    font-weight: 800;
}
@media (max-width: 768px) {
    .profile {
        max-width: 100%;
        float: none;
        margin: 0 0 1.5em 0;
    }
}

/*SHARE WIDGET*/
#main-content #share-widget {
	margin-top: 3em;
	padding-top: .25em;
	font-style: italic;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

/*SLIDESHOW*/
.slide-text p {
	font-size: .80em;
	line-height: 1.4em;
	padding-top: .25em;
	margin-top: .5em;
	margin-bottom: .75em;
}

/*NEWS*/
#main-content .stories {
  	clear: both;
  	display: table-row;
  	display: table;
  	margin-bottom: 2em;
  }
 #main-content .stories h2 {
    clear: both;
  }
#main-content .stories h2 a:link {
    font-weight: 400;
    text-decoration: none;
  }
#main-content .stories h2 a:hover {
    text-decoration: underline;
  }
#main-content .stories img {
    width: 100px;
    height: 100px;
    float: left;
    margin-top: .7em;
    margin-right: 1.25em;
   }
 #main-content p.story-date {
	margin: -.25em 0 .25em 0;
	font-size: 15px;
   	color: #aaa;
  }

  /*NEWS - FULL STORY*/
h2#sub-headline {
  	color: #666;
  	margin-top: 0em;
  	margin-bottom: 1em;
}
  	@media (max-width: 980px) {
  		h2#sub-headline {
  	  		margin-bottom: .5em;
  	  	}
  	}
p#cutline {
  	color: #aaa;
  	line-height: 1.15em;
  	margin-bottom: 1.15em;
}
p#story-date-full {
	margin: -1em 0 .5em 0;
   	color: #aaa;
}
#media-contact {
  	margin-top: 2em;
  	border-top-color: #ccc;
  	border-top-style: solid;
  	border-top-width: 1px;
  	padding-top: .5em;
}
#summary p {
	font-size: 1.15em;
	font-style: italic;
	margin-bottom: 1.75em;
}

/*PULL QUOTE*/
blockquote {
	border-left: 0 !important;
}
.pull-quote {
	line-height: 1.8em;
	margin: 2em 0 1.75em 0;
}
.pull-image {
	float: right;
	margin-left: 2em;
	margin-top: -.4em;
	margin-bottom: 1em;

}
.quote {
	font-size: 1.45em;
	padding-left: 2em;
	line-height: 1.5em;
}
.attribution {
	font-size: .9em;
	color: #777;
	margin: .5em 0 0 4.2em;
	line-height: 1.42857143;
	font-style: italic;
	letter-spacing: .05em;
}
.quotation-mark {
	color: #096685;
	font-size: 5em;
	font-family: georgia;
	margin-bottom: 0em;
	padding-right: .15em;
	margin-top: .15em;
	margin-bottom: -.65em;
}
.dash {
	margin-left: -.95em;
}
@media (max-width: 500px) {
.pull-image {
	float: none;
	margin-left: 0;
	margin-bottom: 2em;
}
.attribution {
	margin: .5em 0 0 4em;
}
}

/*TABLES*/
/*horizontal stipes table*/
.horizontal-stripes {
    margin: 1em 0;
    border: 1px solid #CCC;
    border-collapse: collapse;
    }
.horizontal-stripes tr:hover td {
    background: #dfefff !important; cursor: default;
    }
.horizontal-stripes tr.striped td {
    background: #DEDEDE;
    }
.horizontal-stripes th {
    padding: 3px 15px 3px 3px;
    background: #850928;
    color: #FFF;
    }
.horizontal-stripes td {
    padding: 3px;
    background: #FFF;
    border: 1px solid #CCC;
    }
.horizontal-stripes p {
    font-size: 1em !important;
    margin-bottom: .5em !important;
    line-height: 1.2em !important;
    }
/*big blue table*/
.big-blue {
	font-size: 115%;
	background-color: #f2f2f2;
	}
.big-blue th {
	padding: .35em 1em .35em .35em;
	background-color: #013564;
	color: #FFF;
	border: none;
}
.big-blue tr#twu td {
	background-color: #FFF;
	color: #66011e;
	font-weight: bold;
}
.big-blue tr.odd td {
	background-color: #FFF;
}
.big-blue td {
	text-align: center;
	padding: .7em .35em;
}
.big-blue td.left {
	text-align: left;
}
/*captions*/
.hidden-caption {
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
	vertical-align: top;
}

/*TEXT*/
.maroon {
	color: #850928;
}

/*TOOLS*/
.tools {
	display: none !important;
}

/* Added by Scott at 10:52 PM August 20, 2015 */
#other-news {
margin: 0;
padding: 0;
list-style-type: none;
line-height: 1.8em;
}
#other-news li {
margin-bottom: 1.2em;
}

#upcoming-events {
margin: 0;
padding: 0;
list-style: none;
}
li.event {
clear: both;
overflow: hidden;
}
li.event h4 a {
display: block;
margin-top: -.75em;
margin-bottom: 0;
font-family: Lato, sans-serif;
font-size: 95%;
line-height: 1.8em;
text-decoration: underline;
}
.date {
clear: both;
width: 4em;
float:left;
margin-right:.75em;
margin-bottom: 1.5em;
padding:.5em .5em;
text-align: center;
border:1px solid #fff;
background-color: #850928;
color:#fff;
font-size: 100%;
text-transform: uppercase;
line-height: 1.4em;
border: 1px solid #fff;
}
.event-date {
font-weight: normal !important;
}
.event-title {
font-size: 100% !important;
line-height: 1.4em !important;
}
ul#upcoming-events li p.event-time-location {
margin-top: -.45em;
line-height: 1.2em;
font-size: 85%;
}
ul#upcoming-events li p.event-time-location a {
font-weight: 400;
}
/* End styles added by Scott */

/* Added by Gavin at 1:33 PM July 18, 2017 for News Teaser thumbnail alignment in old T4 template*/
    .news--listing__listing-image {
      width: 100px;
      height: 100px;
      float: left;
      margin-right: 0.9rem;
      margin-top: .6em;
      margin-right: 1.5em;
}
    .news--listing:after {
      content: "";
      display: table;
      clear: both;
      margin-bottom: 3rem;
}
/* End styles added by Gavin */

@media (max-width: 320px) {
	#wordmark-small {
		font-size: 18px;
	}
}

@media (max-width: 991px) {
	.navbar-default .navbar-brand {
	  font-family: 'Oswald', Arial, Helvetica, sans-serif;
	  text-transform: uppercase;
	  color: #850928;
	  font-weight: 700;
	}
	#insider-nav {
		margin-left: -1em;
	}
	.navbar-form {
		margin-top: 10px; /*Bootstrap hamburger collapse workaround*/
		padding-left: 0; /*Bootstrap hamburger collapse workaround*/
		border-top: 0;
		padding-right: 0;
	}
}

@media (min-width: 768px) {
	.navbar {
		border-radius: 0;
	}
}

/*BEGIN Department Footer for Small Viewports*/
@media (max-width: 980px) {
	#false-footer {
    	padding: 0;
	}
	#false-footer ul > li > a {
		padding: 1em .8em;
    	display: block;
    	line-height: 1.5em !important;
    	border-bottom: 1px dotted #ccc;
	}
	#false-footer ul {
		display: block;
	}
	#false-footer ul:before {
		content: "";
		padding: 0em;
	}
}
/*END Department Footer for Small Viewports*/

/*Secondary Menu*/
	.secondarynav select {
		display:none;
	}
@media (max-width: 991px) {
	.secondarynav ul {
		display: none;
	}
	.secondarynav select {
		display: inline-block;
		margin-bottom: 15px;
	}
}
/*End Secondary Menu*/

/*For Responsive Embedded Iframe */
	.embed-container {
		position: relative;
		padding-bottom: 56.25%; /* 16/9 ratio */
		padding-top: 30px; /* IE6 workaround*/
		height: 0;
		overflow: hidden;
	}
	.embed-container iframe,
	.embed-container object,
	.embed-container embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
/*END For Responsive Embedded Iframe */

/*BEGIN hide/show tools*/
@media (max-width: 1200px) {
/*Hide text "(Online Classes)" and "Index" + display links for Directories and A-Z*/
	.online {
		display: none;
	}
	.tools {
		display: inline !important;
	}
}
/*END hide/show tools*/

/*BEGIN Main Bootstrap workaround to collapse navbar sooner at tablet view*/
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
        padding-left: 0 !important;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
    #insider-nav {
		margin-left: 0em !important;
	}
    .navbar-form .input-group {
        width: 100% !important;
	}
	.navbar-form {
    	padding: 0px 0px 10px 5px;
	    margin-right: -15px;
    	margin-bottom: 8px;
	    border-bottom: 1px solid transparent;
    	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0 rgba(255, 255, 255, .1);
    	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0 rgba(255, 255, 255, .1);
	}
    #top-nav a {
	font-weight: normal;
    }
}
@media (max-width: 767px) {
	.navbar-nav>li>a {
	 	margin-left: 15px !important;
	}
	#insider-nav {
		margin-left: -1em !important;
	}
	.navbar-collapse {
        padding-left: 15px !important;
    }
   	.navbar-form {
		margin-top: 0px;
		padding: 10px 15px;
	}
}
/*END Main Bootstrap workaround to collapse navbar sooner at tablet view*/

@media (max-width: 768px) {
	h1 {
		font-size: 2.25em;
	}
	h2 {
		font-size: 1.75em;
	}
	h3 {
		font-size: 1.5em;
	}
	h4, h5, h6 {
		font-size: 1.15em;
	}
}

/*Show text "Online Classes) and "Index" + hide links for Directories and A-Z tools*/
@media (max-width: 991px) {
	.online {
		display: inline;
	}
	.tools {
		display: none !important;
	}
}
/*END show/hide tools*/

/*Bootstrap Row Spaces by Michael Tran*/
.bootstrap_rowtop5 { margin-top:5px; }
.bootstrap_rowtop7 { margin-top:7px; }
.bootstrap_rowtop10 { margin-top:10px; }
.bootstrap_rowtop15 { margin-top:15px; }
.bootstrap_rowtop17 { margin-top:17px; }
.bootstrap_rowtop30 { margin-top:30px; }
.bootstrap_rowbottom5 { margin-bottom:5px; }
.bootstrap_rowbottom7 { margin-bottom:7px; }
.bootstrap_rowbottom10 { margin-bottom:10px; }
.bootstrap_rowbottom15 { margin-bottom:15px; }
.bootstrap_rowbottom17 { margin-bottom:17px; }
.bootstrap_rowbottom30 { margin-bottom:30px; }
/*End Bootstrap Row Spaces*/

.required:after {
content: " *";
color: red;
}
/*Do not delete below. These classes are for http://portal.twu.edu login box. Michael Tran*/
.login-card {
 /* max-width:350px; */
  padding:10px 10px;
  background-color:#F7F7F7;
  margin:0 auto 25px;
  /*margin-top:50px;*/
  border-radius:2px;
  box-shadow:0px 2px 2px rgba(0, 0, 0, 0.3);
}

.login-card .profile-img-card {
  width:96px;
  height:96px;
  margin:0 auto 10px;
  display:block;
  border-radius:50%;
}

.login-card .profile-name-card {
  font-size:16px;
  font-weight:bold;
  text-align:center;
  margin:10px 0 0;
  min-height:1em;
}

.login-card .reauth-email {
  display:block;
  color:#404040;
  line-height:2;
  margin-bottom:10px;
  font-size:14px;
  text-align:center;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
  box-sizing:border-box;
}

.login-card .form-signin input[type=email], .login-card .form-signin input[type=password], .login-card .form-signin input[type=text], .login-card .form-signin button {
  height:44px;
  font-size:16px;
  width:100%;
  display:block;
  margin-bottom:10px;
  z-index:1;
  position:relative;
  box-sizing:border-box;
}

.login-card label {
  color:#000000;
}

.login-card .form-signin .form-control:focus {
  border-color:rgb(104, 145, 162);
  outline:0;
  -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162);
  box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162);
}

.login-card .btn.btn-signin {
  font-weight:700;
  height:36px;
  line-height:36px;
  font-size:14px;
  background:rgb(191,30,88);
  border-radius:3px;
  border:none;
  transition:all 0.218s;
  padding:0;
}

.login-card .btn.btn-signin:hover, .login-card .btn.btn-signin:active, .login-card .btn.btn-signin:focus {
  background:rgb(12, 97, 33);
}

.login-card .forgot-password {
  color:rgb(1,1,1);
}

.login-card .forgot-password:hover, .login-card .forgot-password:active, .login-card .forgot-password:focus {
  color:rgb(12, 97, 33);
}
/*Do not delete above. These classes are for http://portal.twu.edu login box. Michael Tran*/

/* LOGO STYLES added 08-21-17, updated 08-24-17 */
    .svg-img {
    width: 650px;
    display: block;
    margin: -8em 0 4em 0;    
}
@media (max-width:991px) {
    .svg-img {
        width: 375px;
        margin: -6.75em 0 .75em 0;
}
}
@media (max-width:768px) {
    .svg-img {
        width: 275px;
        margin: -14.25rem 0rem 1.5rem 1rem;
}
}
/* Emergency and Notice styles added 09-28-17 GPD */
#emergency {
    text-align: center;
    padding: 0;
    font-size: 1.2em;
    line-height: 1.6em;
    background-color: #c00;
    color: #fff
}
#emergency h2 {
    font-size: 2.5em;
    color: #fff;
    padding-top: .5em;
    margin-top: .0025em
}
#emergency p {
    margin-bottom: 0;
    padding-bottom: 1.25em
}
#emergency a {
    color: #fff;
    text-decoration: underline;
    font-weight: 700
}
#notice {
  text-align: center;
  padding: 1em;
  font-size: 1.2em;
  line-height: 1.6em;
  background-color: #f2f2f2;
  color: #333;
  padding-bottom: 1.75em;
}
#notice h2 {
  font-size: 2em;
  font-weight: 700;
  color: #083963;
  margin-top: .5em;
  margin-bottom: .65em;
}
#notice p {
  line-height: 2rem;
}
#notice a {
  text-decoration: underline;
}

/* Image with Caption styles added 10-03-17 GPD */
.align-left,
.align-right {
    margin-bottom: 1.25rem
}
@media (min-width:48em) {
    .align-left,
    .align-right {
        max-width: 33.3333%
    }
}
@media (min-width:48em) {
    .align-left {
        margin-right: 1.25rem;
        float: left
    }
}
@media (min-width:48em) {
    .align-right {
        margin-left: 1.25rem;
        float: right
    }
}